package intrinsic.mx.rpc.remoting;

public class RemoteObject extends intrinsic.mx.rpc.AbstractService {

	/** Accessors */
	public boolean makeObjectsBindable;
	public String source;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RemoteObject() {
}

public RemoteObject(Object arg0) {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.rpc.AbstractOperation getOperation(String arg0);
public native void setRemoteCredentials(String arg0, String arg1);
public native String toString();

}
